polyml package in Ubuntu

libpolyml-dev: development files for Poly/ML, a compiler for Standard ML
libpolyml9: runtime files for Poly/ML, a compiler for Standard ML
libpolyml9-dbgsym: debug symbols for libpolyml9
polyml: interpreter and interactive compiler for Standard ML
polyml-dbgsym: debug symbols for polyml
polyml-modules: modules for Poly/ML, a compiler for Standard ML

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
5.7.1-4ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (active development)
5.7.1-4ubuntu1 release (universe)
The Jammy Jellyfish (current stable release)
5.7.1-4ubuntu1 release (universe)
The Impish Indri (supported)
5.7.1-4ubuntu1 release (universe)
The Focal Fossa (supported)
5.7.1-4build1 release (universe)
The Bionic Beaver (supported)
5.7.1-1 release (universe)
The Xenial Xerus (supported)
5.6-3 release (universe)
The Trusty Tahr (supported)
5.2.1-1.1 release (universe)